.version.index /* version checker */
{
	color: #000003;
	background-color: #DCAC87;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#u153-4
{
	z-index: 42;
	width: 684px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	margin-top: 28px;
	position: relative;
}

#ppu150-9
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 28px;
}

#pu150-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 232px;
}

#u150-9
{
	z-index: 14;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	color: #C1272D;
	font-size: 30px;
	line-height: 36px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u150-4,#u150-6
{
	color: #7F7F7F;
	font-weight: 500;
}

#u248
{
	z-index: 63;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u151-9
{
	z-index: 23;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 33px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u151-2,#u151-4
{
	color: #C1272D;
}

#u151-7
{
	color: #7F7F7F;
}

#u151-5
{
	font-weight: 500;
}

#u152-10
{
	z-index: 32;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u152-2,#u152-4
{
	color: #C1272D;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u152-6
{
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u152-8
{
	color: #7F7F7F;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u152-7
{
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u247
{
	z-index: 62;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 634px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u249
{
	z-index: 64;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u154-4
{
	z-index: 46;
	width: 680px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u250
{
	z-index: 65;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 630px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u155-4
{
	z-index: 50;
	width: 680px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u251
{
	z-index: 66;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 630px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#pu154-4,#pu155-4,#pu2527-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 28px;
}

#u2527-4
{
	z-index: 54;
	width: 680px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2529
{
	z-index: 67;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 630px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#u172-4
{
	z-index: 58;
	min-height: 143px;
	background-color: transparent;
	padding: 18px;
	color: #7F7F7F;
	line-height: 34px;
	text-align: justify;
	font-size: 28px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
}

#u172-4-bw
{
	z-index: 58;
	min-height: 143px;
	margin-top: 122px;
}

#pu198
{
	width: 0.01px;
	margin-top: -178px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

